/*     623525 : HTML 편집기      */
.html__623525__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR'; color:#000;}

.html__623525__ {border:1px solid #ddd;}

.html__623525__ .subj {font-size:24px; font-weight:bold; padding:12px 24px; border-bottom:1px solid #ddd; background:#f9f9f9; border-left:3px solid #000;}

.html__623525__ .conts {padding:24px;}
.html__623525__ .conts ul {list-style:decimal; margin:0; padding:0 20px;}
.html__623525__ .conts ul li {font-size:18px; line-height:1.5em; margin-bottom:4px;}
.html__623525__ .conts ul li::marker {font-weight:bold; color:#653e69;}

@media (max-width:1023px) {
.html__623525__ .subj {font-size:20px; padding: 5px 12px;}
.html__623525__ .conts ul {padding:0 12px;}
.html__623525__ .conts ul li {font-size:16px;}
}

/*     623535 : 공백      */
.solid_line__623535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__623535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__623535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__623535__ {height:30px}
}

/*     623565 : HTML 편집기      */
.html__623565__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR'; color:#000;}

.html__623565__ {border:1px solid #ddd; margin: 0 0 6px 0;}

.html__623565__ .subj {font-size:24px; font-weight:bold; padding:12px 24px; background:#f9f9f9; border-left:3px solid #000;}

.html__623565__ .conts {padding:24px;}
.html__623565__ .conts ul {list-style:decimal; margin:0; padding:0 20px;}
.html__623565__ .conts ul li {font-size:18px; line-height:1.5em; margin-bottom:4px;}
.html__623565__ .conts ul li::marker {font-weight:bold; color:#653e69;}

@media (max-width:1023px) {
.html__623565__ .subj {font-size:20px; padding: 5px 12px; margin: 0 ;}
.html__623565__ .conts ul {padding:0 12px;}
.html__623565__ .conts ul li {font-size:16px;}
}

/*     623545 : HTML 편집기      */
.html__623545__ * {line-height:1.4em}

.html__623545__ {display:flex; justify-content:space-between;}
.html__623545__ .item {width:calc(33.333% - 6px); border:1px solid #ddd; text-align:center;}
.html__623545__ .item img {height:313px; object-fit:cover;}

.html__623545__ .item .subj {font-family: 'Pretendard', 'Noto Sans KR'; text-align:center; font-size:18px; color:#000; padding:10px 0; background:#f9f9f9;}

@media (max-width:1023px) {
.html__623545__ {flex-direction:column;}
.html__623545__ .item {width:100%;  margin: 0 0 6px 0;}

.html__623545__ .item img {height:210px;}
.html__623545__ .item .subj {font-size:16px}
}

/*     623575 : HTML 편집기      */
.html__623575__ * {line-height:1.4em}

.html__623575__ {display:flex; justify-content:space-between; flex-wrap:wrap;}
.html__623575__ .item {width:calc(50% - 6px); border:1px solid #ddd; margin: 0 0 6px 0;}

.html__623575__ .item .subj {font-family: 'Pretendard', 'Noto Sans KR'; text-align:center; font-size:18px; color:#000; padding:10px 0; background:#f9f9f9;}

@media (max-width:1023px) {
.html__623575__ {flex-direction:column;}
.html__623575__ .item {width:100%;  margin: 0 0 6px 0;}

.html__623575__ .item .subj {font-size:16px}
}

